title: Contact
icon: 📬
tabs:
  main:
      label: contact
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            info:
                label: Info
                type: info
                text: |
                  Cette page ne permet pas de modifier le footer.
                  Pour modifier le footer, aller dans Armance > Footer.
                  Bien vérifier de modifier en FR et en EN.
  seo: seo/page

options:
  delete: false